/* 画面全体 */
body {
/* ----------------------------------------------------- */
    background-color: #ffffbf;           /* 画面背景の色 */
    background-image: url("http://blog-imgs-31-origin.fc2.com/m/s/y/msy738/check_19.gif");
    background-attachment:fixed;
    background-repeat: repeat;
　　word-break: break-all;
/* ----------------------------------------------------- */
    margin: 0;
    text-align: center;
}

/* サイト全体 */

.base_table {
/* ----------------------------------------------------- */
    width: 1001px;                          /* サイトの幅 */
/* ----------------------------------------------------- */
    background-color: #cc9966;               /* 外枠の色 */
/* ----------------------------------------------------- */
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
　　word-break: break-all;
}


/************************************** ▼ リンクの色 ▼ */
a:link { color: blue; text-decoration: none;}
a:visited { color: #D2691E; }
a:hover { color: #800000; }
a:active { color: #D2691E; }
.abc a:link { color : #ff0080; }
.abc a:visited { color : #c000c0; }
.rss a:link { color : #333333; text-shadow:1px 1px 1px #e0e0ff; }
.rss a:visited { color : #cc9933; text-shadow:1px 1px 1px #e0e0ff;}
.top_menubar a:link{ color : #000000; text-decoration:none;}
.top_menubar a:visited{ color : #000000; text-decoration:none;}
.top_menubar a:hover{ color : #ff0066; text-decoration:none;}
a {text-decoration: none;}
/************************************** ▲ リンクの色 ▲ */



/**************************** ▼ ヘッダー(タイトル部) ▼ */
/* ヘッダーレイアウト */
#header {
/* ----------------------------------------------------- */
    background: #ffffff;             /* ヘッダー背景の色 */
    
/* ----------------------------------------------------- */

}
/* サイトタイトル */
h1 a:link, h1 a:visited, h1 a:active, h1 a:hover {
/* ----------------------------------------------------- */
    color:#ffffff;                       /* タイトルの色 */
   
/* ----------------------------------------------------- */
    text-decoration:none;
}
h1 {
/* ----------------------------------------------------- */
    font-size: 0em;                /* タイトルの大きさ */
/* ----------------------------------------------------- */
    text-decoration:none;
margin: 0px 0px;

}
/* サブタイトル(サイト説明) */

/**************************** ▲ ヘッダー(タイトル部) ▲ */



/****************** ▼▼ メインボディ(コンテンツ部) ▼▼ */
/* メインボディ */
#main_body {
/* ----------------------------------------------------- */
    background-color: #FFFFFF;         /* ボディ背景の色 */
    
    background-attachment:fixed;
　　word-break: break-all;
/* ----------------------------------------------------- */

}

/****************** ▼ エントリーブロック(中央カラム) ▼ */
/* センターブロックレイアウト */
.center_block {
    text-align: left;
    word-break: break-all;
}
/* エントリー（記事）タイトル */
h3 a:link,h3 a:visited,h3 a:active,h3 {
/* ----------------------------------------------------- */
    color:#111111;                   /* 記事タイトルの色 */
/* ----------------------------------------------------- */
    text-shadow:2px 2px 2px #ffa0a0;
    text-decoration:none;
}
h3 a:hover{
/* ----------------------------------------------------- */
    color:#ff0000; /* 記事タイトルの色(マウスが乗った時) */
/* ----------------------------------------------------- */
    text-decoration:none;
}

h3 {
/* ----------------------------------------------------- */
           /* 記事タイトル背景の色 */
     background-color: #fffff0;
    
/* ----------------------------------------------------- */
     border-bottom: #ffebbf 1px solid;     
     border-top: #ffebbf 1px solid;
     border-right: #ffebbf 2px solid;
     border-left: #ffebbf 10px solid;  
     padding: 15px 0px 15px 5px;


/* ----------------------------------------------------- */
    font-size: 19px;        /* 記事タイトル文字の大きさ */
/* ----------------------------------------------------- */
    text-decoration:none;
   
    
}
/* エントリー(記事)スタイル */
.article {
    background-color: #FFFFFF;
/* ----------------------------------------------------- */
    color: #333333;        /* エントリー(記事)の文字の色 */
/* ----------------------------------------------------- */
    font-size: 80%;    /* エントリー(記事)の文字の大きさ */
/* ----------------------------------------------------- */
    border-right: #ffebbf 0px solid; /* エントリー(記事)の外枠 */
　　word-break: break-all;
/* ----------------------------------------------------- */
    padding: 0px 1em 0;
    line-height: 1.3;
    margin-bottom: 2em;
        
    
}
.article hr {
 color: #dddddd; /* 追記を分ける線の色 */
}
/* エントリー(記事)ナビゲーション */
.bottom_navi {
    text-align: right;
    margin-top:8px;
    padding: 5px;
    border-top: #dddddd 1px solid; /* 記事下ナビ区切り線 */
}
/* コメントナビゲーション */
.comment_navi {
    text-align: right;
    margin-top:8px;
    margin-bottom: 20px;
    padding: 5px;
    border-top: #dddddd 1px solid; /* 記事下ナビ区切り線 */
}

/* ページナビゲーション */
.page_navi {
    font-size: 75%;
    text-align: center;
    margin: 2em;
}
/****************** ▲ エントリーブロック(中央カラム) ▲ */



/********* ▼ メニューブロック (プラグインカテゴリ３) ▼ */
/* メニュータイトル */
.menu_title3 {
/* ----------------------------------------------------- */
    color:#ffffff;               /* メニュータイトルの色 */
/* ----------------------------------------------------- */
    background: #cc9966;         /* メニュータイトル背景 */
/* ----------------------------------------------------- */
    font-size: 0.8em;
    font-weight: bold;
    padding: 0.1em 0.1em;
    margin: 0;
}

/* メニューコンテンツ */
.menu_cont3 {
/* ----------------------------------------------------- */
    color: #666666;      /* メニューコンテンツの文字の色 */
/* ----------------------------------------------------- */
    font-size: 70%;  /* メニューコンテンツの文字の大きさ */
/* ----------------------------------------------------- */
    border: #ffebbf 1px solid;               /* 外枠の色 */
/* ----------------------------------------------------- */
    margin: 0;
    padding: 0 1em;
    line-height: 1.3;
}
/* プラグイン3説明(上部) */
.p3u_description {
margin-top:10px;
margin-bottom:10px;
}
/* プラグイン3コンテンツ上下の余白 */
.p3_margin {
margin-top:10px;
margin-bottom:10px;
}
/* プラグイン3説明(下部) */
.p3d_description {
margin-top:10px;
margin-bottom:10px;
}
/********* ▲ メニューブロック (プラグインカテゴリ３) ▲ */



/** ▼ メニューブロック (プラグインカテゴリ１&２共通) ▼ */
/* メニュータイトル */
.menu_title {
/* ----------------------------------------------------- */
    color:#666666;               /* メニュータイトルの色 */
/* ----------------------------------------------------- */
    background: #FFEBCD;         /* メニュータイトル背景 */
/* ----------------------------------------------------- */
    font-size: 0.8em;
    font-weight: bold;
    padding: 0.3em 1em;
    margin: 0;
}




/* メニューコンテンツ */
.menu_cont {

/* ----------------------------------------------------- */
    color: #666666;      /* メニューコンテンツの文字の色 */
/* ----------------------------------------------------- */
    font-size: 12px;  /* メニューコンテンツの文字の大きさ */
/* ----------------------------------------------------- */
    background:#FFFFF0;
    background-image: url("http://blog-imgs-47-origin.fc2.com/m/s/y/msy738/bg_04_0.gif");
    background-attachment:fixed;
    margin: 0;
    padding: 0.2em;
    line-height: 130%;
}
/* プラグイン1&2説明(上部) */
.pu_description {
margin-top:10px;
margin-bottom:10px;
}
/* プラグイン1&2コンテンツ上下の余白 */
.p_margin {
margin-top:5px;
margin-bottom:5px;

}
/* プラグイン1&2説明(下部) */
.pd_description {
margin-top:5px;
margin-bottom:5px;
}
/** ▲ メニューブロック (プラグインカテゴリ１&２共通) ▲ */



/********************** ▼ レフトカラム(左側メニュー) ▼ */
/* レフトカラム(左側メニューカラム)の外枠 */
.left_outline {
/* ----------------------------------------------------- */
    border: 6px #ffebbf solid; /* レフトカラムの外枠の色 */
/* ----------------------------------------------------- */
    padding: 0;
    
}
.left_width {
/* ----------------------------------------------------- */
    width: 150px;       /* レフトカラム(左側メニュー)の幅 */
/* ----------------------------------------------------- */
    visibility: hidden;
    
}
/********************** ▲ レフトカラム(左側メニュー) ▲ */



/********************** ▼ ライトカラム(右側メニュー) ▼ */
/* ライトカラム(右側メニューカラム)の外枠 */
.right_outline {
/* ----------------------------------------------------- */
    border: 6px #ffebbf solid; /* ライトカラムの外枠の色 */
/* ----------------------------------------------------- */
    padding: 0;
}
.right_width {
/* ----------------------------------------------------- */
    width: 150px;       /* ライトカラム(右側メニュー)の幅 */
/* ----------------------------------------------------- */
    visibility: hidden;
}

/********************** ▲ ライトカラム(右側メニュー) ▲ */

/****************** ▲▲ メインボディ(コンテンツ部) ▲▲ */



/**************************************** ▼ フッター ▼ */
#footer {
/* ----------------------------------------------------- */
    background-color: #ffffff;     /* フッターの背景の色 */
/* ----------------------------------------------------- */
    color: #666666;                /* フッターの文字の色 */
/* ----------------------------------------------------- */
    font-size: 75%;
    padding: 5px;
    text-align: center;
    line-height: 150%;
}
#footer a{
/* ----------------------------------------------------- */
    color: #666666;              /* フッターのリンクの色 */
/* ----------------------------------------------------- */
}
/**************************************** ▲ フッター ▲ */



/* その他各種設定 */
p {
    margin: 0;
    padding: 0;
}
ul {
    margin: 0;
    padding: 0 0 0 1em;
}
li {
    margin: 0 0 5px 0;
    padding: 0;
}

/* コメント入力文字サイズ */
textarea {
    font-size: 1em;
}

/* カレンダー */
.calender {
    color:#666;
    font-size: 110%;
    margin: 1em 0.8em 0;
}
.calender td {
	text-align: center;
}
th#sun {
    color: #CC3300;
}
th#sat {
    color: #0066CC;
}

/* 続きを読む・閉じる */
.readmore {
    margin-top: 0px;
    color: blue;
}

.readclose {
    margin-top: 10px;
    margin-bottom: 10px;
}

/* 引用部分 */
blockquote {
margin:2px;
padding:5px;
background:#f0f0f0; /* 背景 */
border:#cccccc 1px solid; /* 枠線 */
border-left:#cccccc 5px solid; /* 枠線(左) */
}

/* カレンダーの中央寄せ */
.calender{
margin-left: auto;
margin-right: auto;
} 

/* ブックマーク 拍手 */
.fc2_footer {
margin-top:20px; /* 上の余白 */
}

/* ▼ サイトマップ ▼ */
#sitemap {
margin-top:5px; /* 上の余白 */
text-align:left;
}

#sitemap ul.sitemap_list {
margin-left:30px; /* 各記事リストの左余白 */
}

.display_no {
display:none;
}

/* カテゴリ一覧へ戻る */
.pgtop {
text-align:right; /* 右寄せ */
}
/* ▲ サイトマップ ▲ */


/* プラグインの文字配置 */
.ta_left { text-align: left }
.ta_right { text-align: right }
.ta_center { text-align: center }

/* コメント諸項目（名前、URL等）の入力欄の幅 */
#subject,
#name,
#mail,
#url {
width: 50%;
}

/* コメント本文の入力欄の幅 */
#comment {
width: 95%;
}

/* コメントパスワード入力欄の幅 */
#pass {
width: 30%;
}

/* プラグイン内入力欄の幅設定 */
.left_outline input[type="text"],
.right_outline input[type="text"],
.left_outline textarea,
.right_outline textarea {
width: 90%;
}

/* ▼ FC2バトンのスタイル ▼ */

/* 質問番号(Q) */
.q_number {
color:#ff6600; /* 色 */
font-weight: bold; /* 太字 */
}

/* 質問本文 */
.baton_q {
margin-bottom:5px; /* 答えまでの余白 */
}

/* 答え番号(A) */
.a_number {
color:#ff6600; /* 色 */
font-weight: bold; /* 太字 */
}

/* 答え本文 */
.baton_a {
margin-left: 0px;
padding-bottom:2px; /* 罫線までの余白 */
border-bottom: dotted 1px #cccccc; /* 罫線 */
margin-bottom: 20px; /* 次の質問までの余白 */
}

/* ▲ FC2バトンのスタイル ▲ */

ul.top_menubar{
    width:100%;
    margin-top:0px;
    font-size:12px;
    padding-left:0px;
    margin-left:0;
    padding-top:8px;
    text-align:center;
    font-weight:bold;
    text-shadow:2px 2px 2px #d0d0d0;
    text-decoration:none;
}

ul.top_menubar a:hover{
    background:url("http://blog-imgs-47-origin.fc2.com/m/s/y/msy738/shuriken_rotation.gif") no-repeat;
    padding-left:22px;
    padding-right:22px;
    padding-top:5px;
    padding-bottom:5px;
}


ul.top_menubar li{
    list-style:none;
    padding-left:0px;
    width:199px;
    height:30px;
    float:left;
    background-color:#fffff0;
    line-height:30px;
}


#div.sample{
    width:800px;
    background-color:#FFFFFF;
    border:#ffebbf 2px solid;
}

#p.sample{
    background:url(http://blog-imgs-47-origin.fc2.com/m/s/y/msy738/kado.gif) no-repeat left top;
    margin:0em;
    padding:1em;
    position:relative;
    top:2px;
    left:2px;
}


#drecomrss {
overflow: auto;
height:300px;/* ここの数字でスクロールバーの高さを変更 */
}

#rss1 {
background-image: url("http://blog-imgs-31-origin.fc2.com/m/s/y/msy738/45_20110527023242.jpg");
overflow: auto;
height:200px;/* ここの数字でスクロールバーの高さを変更 */
border: 5px solid #ffebbf;
}

table{
width:100%;（%指定も可）
table-layout:fixed;
}

#div.AA { line-height: normal; font-size: 12pt; font-family: 'ＭＳ Ｐゴシック'; }

.ちんちんシュッシュ{display:none}


#div.box{
    width:650px;
    background-color:#FFFFFF;
    border:#ffebbf 2px solid;
}


span.rsstitle{
    font-size:12px;
    color:#333333;
    text-shadow:3px 3px 2px #ccccff;
    text-decoration:none;
}

.footer_body {width:100%; height:475px; position:relative;　}
.ranking1 {position:absolute; top:0px; left:150px}
.ranking2 {position:absolute; top:0px; left:600px}
.footer_body_outline {border: 6px #ffebbf solid;}

/*********************************************************/
/*
フッターにある著作権表示さえ残していただければ
どんなにカスタマイズされても構いません。また、
どのようなサイトでも利用してくださって結構です。
                          FC2ブログのテンプレート工房
[standard_ver.10.1]  (http://10plate.blog44.fc2.com/)
*/
/*********************************************************/